Welcome

Secure Network Messenger ™

Real time network communication utility

(C) SecureAction Research, LLC. 1-800-XCRYPTO

Welcome to Help

Use the Help system to learn more about SNMessenger.

  • Find answers to your questions.
  • Connect to the Web to get software updates.
  • Configure the program to fit your needs better.
  • Troubleshoot your system.

©2002-2005 SecureAction Research LLC. All rights reserved.


Online registration

Online
Registration

Online registration. It is the fastest and easiest way to register Secure Network Messenger using your VISA, MasterCard, AmEx or another credit card. Your credit card information is sent directly to the credit card processor in a secure manner, so that nobody else can see it. It protects you by ensuring that nobody but you and the credit card processor will see your card.

Secure Network Messenegrt is sold by the following scheme: 1 computer - 1 license. Having paid for the necessary number of licenses, you obtain your personal registration key (given to your company's behalf), assigned for the server part of the SNC. After the registration process, the chat-server will allow to participate in the chat discussion simultaneously the same number of chat-clients, as the number of licenses purchased.

Pricing

Number of licenses | Price
2..49 computers | $12.95 each
50..99 computers | $8.95 each
Unlimited license * | $4000

* any number of users at any company location worldwide

To order just click URL:
http://www.networkmessengers.com/order/


Contact list.
  • Send message - Send a new message
  • Send file - Send a file
  • Receive messages - Show receive messages from selected user
  • Add user - Add a new user to contact list
  • Move user to group - Move selected user to other group on contact list
  • Delete user - Delete selected user from contact list
  • Create new group - Create a new group on contact list
  • Rename group - Rename selected group on contact list
  • Delete group - Delete selected group from contact list
  • Options - Contains commands for customizing SNMessenger
  • Lecense - Register SNMesseneger
  • About - Show the program information and copyrigh


Send message
  • Select user or computer from contact list or enter host or IP.
  • Enter a message.
  • You can paste emoticon.
  • You can insert pictures from a file.
  • You can customize text font.
  • Options:
    • Minimize this window during send.
    • Close this window after successefully sending.
    • Minimize main window after successefully sending.
  • Send - Send message.
  • Cancel - Cancel sending message.
  • Help - This help.


Send file
  • Browse - Select file for send.
  • Send - Start sending file.
  • Cancel - Cancel sending file.
  • Help - This Help.
  • Now it is possible drag file from windows explorer and drop it to contacts list. This file will be sent automatically.


Receive message
  • Create a message to replay to the sender
  • Replying to a message without commenting the message.
  • Quick answers.
  • Customizing the list of quick answers.
  • Display the first message
  • Display the previous not readed message
  • Display the previous message
  • Display the next message
  • Display the next not readed message
  • Display the last message
  • Delete the current message
  • Restore previously deleted message
  • Save as - Save the current message to the file
  • Print - Print the current message
  • Show (Hide) messages list.


Send file

Finish receive file successefull
  • Open - Open file.
  • Browse - Open folder file location.
  • Close - Close this window.
  • Help - This help.


Add user
  • Select user or computer or enter host or IP.
  • Select the group from contact list.
  • Press OK button for add new user to contact list.
  • Press Cancel button for escape.
  • Help - this help


Move user to group
  • Select the group from contact list.
  • Press OK button for move user to the selected group.
  • Press Cancel button for escape


Options

  • Close button:
    • Close SNMessenger immediately
    • Prompts to close SNMessenger
    • Is disabled
    • Works as minimize button
  • Launch SNM on startup
  • Pop up on message receipt
  • Stick to edges. Sticking windows to screen edges automatically on moving dialogs to screen edges.
  • Play this sound when new message arrives
  • Browse button for select the sound file
  • Press OK button for apply changes
  • Press Cancel button for cancel changes
  • Help button - this help


License
  • Enter the license file location or select by Browse button
  • Press Enter license button, the license file will copy to folder
  • You must restart SNMessenger


Copyright and License

The Secure Network Messenger is trialware. This means:

All copyrights to Secure Network Messenger are exclusively owned by SecureAction Research.

Anyone may use this software during a trial period of 30 days. Following this trial period of 30 days or less, if you wish to continue to use Secure Network Messenger, you MUST register.

  • Once you have registered, the user is granted a non-exclusive license to use Secure Network Messenger on one computer (i.e. a single CPU), for any legal purpose, at a time. The registered Secure Network Messenger software may not be rented or leased but may be permanently transferred, if the person receiving it agrees to the terms of this license. If the software is an update, the transfer must include the update and all previous versions.
  • The Secure Network Messenger unregistered shareware version may be freely distributed provided the distribution package is not modified. No person or company may charge a fee for the distribution of Secure Network Messenger without written permission from the copyright holder.
  • Secure Network Messenger IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE IT AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

  • You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

    All rights not expressly granted here are reserved by SecureAction Research.

    Installing and using Secure Network Messenger signifies acceptance of these terms and conditions of the license.

    If you do not agree with the terms of this license you must remove Secure Network Messenger files from your storage devices and cease to use the product.


Limitations of unregistered version

Limitations of this
Unregistered version

Demo version of Secure Network Messenger package it has some limitations:

  • Nag-screen appears
  • Secure Network Messeneger can work only during 30 days period
  • Only 3 active chat clients allowed


Registration

  • After registration, you will receive a license key that will convert your copies of Secure Network Messeneger into fully functional software

Select one of the following ways:

  • Through the World Wide Web using your VISA, MasterCard or another major credit card. It is the fastest and easiest way. Your credit card information is sent directly to the credit card processor in a secure manner, so that nobody else can see it. It protects you by ensuring that nobody but you and the credit card processor will see your card. For details on ordering SNC on the Web, please click here :
  • Also you can do wire transfer (to our bank account), please contact SecureAction Research, LLC for inquiring invoice (sales@secureaction.com )

On payment approval (usually within a few minutes after you register online), we'll send you your personal registration key which will remove all limitations of the unregistered version, such as the nag-screen, and other limitations. This key will be valid for all future versions of Secure Network Messeneger. To enter the registration code into the program, simply press the Unlock button on StartUp Nag Screen.
If you do not receive your registration key within a reasonable amount of time (two business days for credit card payments or two weeks for other payments), please notify us about that! We're very sorry for any inconvenience caused by those delays.


About Secure Network Chat

About
Us

About Us
We at SecureAction Research are working hard to develop various useful software tools and applications for today's growing world market.

Company info

Founded in 1998, SecureAction is an award winning, software engineering company, that has since developed, and continues to develop, a
wide scope of quality software products. The SecureAction software assortment is composed of high-quality software products, e.g. applications, software components and controls, to be used in all major Windows™ systems, including:

  • Windows 2000
  • Windows NT4
  • Windows Millennium
  • Windows 98
  • Windows 95

In developing process we use all major tools, including:

  • MS Visual C++;
  • MS Access;
  • Borland Delphi

We are continuously preparing and developing new and enhanced
versions of our major products, plus various new software components
and useful tools. All our current products are developed in C++.

Our team of young and eager members are giving their best to develop and
deliver top quality software products coupled with supreme customer service.

Our Registered office:

SecureAction Research, LLC
25 Greystone Manor, Lewes, Sussex County, Delaware, 19958, USA

Contact Us

To contact us, just drop a message via e-mail:

to our support team support@secureaction.com

If you have already purchased license(s) for our products, please include your UserID. We quickly respond to all questions submitted to this e-mail in the order they are received. If you are not yet a SecureAction customer, please also use this mail.

Our staff is available to respond to your inquiries 24 hours a day, excluding holidays. Messages are normally answered within two hours.

to our sales team sales@secureaction.com

All sales questions.

You also can contact with us by recording a voice message on our voice mail answering machine (please include your email into this voice message):

Phone and fax:

USA:

+1-800-XCRYPTO or

+1-800-927-9786

Outside USA:

+1-501-421-3143

E-mail: support@secureaction.com
URL: http://www.secureaction.com

Trademarks

Microsoft, Windows, MS Visual C++, MS Word, MS Excel, MS FoxPro,MS Internet Explorer, MS Visual Basic, MS Office, ActiveX are registered trademarks of Microsoft Corporation. Inprise, Borland, Borland C++Builder, Borland Delphi are registered trademarks of Inprise Corporation. Macromedia ® Freehand ® software is registered trademark of Macromedia, Inc. Adobe ® Illustrator ® is registered trademark of Adobe Systems Incorporated. CorelDRAW ® is registered trademark of Corel Corporation.


Contacting us

For technical support, please send an e-mail to support@secureaction.com. In the subject of your e-mail, please write "Secure Network Messengert x.y" (where x.y is the version number), followed by "problem", "suggestion" or whatever else.

Please insert your personal registration number in the body of the email. In this instance, your request will receive a higher priority.


Upgrade

If you are a registered user of Secure Network Messenger you may upgrade at no charge to any new release. Just download the latest shareware release of Secure Network Messenger and install it without uninstalling the previous version (don't forget to close any running versions of Secure Network Messenger). This will preserve your registration. If the registration code is no longer present on your system just re-enter it like you did the first time and restart the program.

If for any reason your registration code becomes invalid or lost just send an e-mail to support@secureaction.com together with the details of your previous registration. You will receive a new code via e-mail at no charge as soon as we have validated your old registration data.


Reporting problems

Reporting
Problems

If you have a problem, please contact our support team at support@secureaction.com Please inform us about the following:

  • Program version (from About dialog)
  • Program serial number (if you're a registered user)
  • Where did you get Secure Network Messeneger (http or ftp site)
  • Windows 95/98/ME/XP/2000/NT version (including service packs and other fixes installed), US or international, OEM or not
  • Computer information: CPU type and speed, installed memory
  • Description of your problem (please provide us with as much information as possible describing the problem)


Lost key?

Lost
Key?

If for any reason your registration code becomes invalid or lost just send an e-mail to our support team at support@secureaction.com together with the details of your previous registration. You will receive a new code via e-mail at no charge as soon as we have validated your old registration data.


Quick ansver

Quick ansvers

Quick answers list contains short phrases that you frequenty use as answers to incoming messages. It saves you from typing the same answer every time.

  • Add new phrase.
  • Edit selected phrase.
  • Delete selected phrase.
  • Silently send quick ansvers. Allows to send quick ansvers without opening a sending message window and nitification about that message was sent. If a recipient name was not found, SNMessenger will show a message about.